CVE-2016-3215 (edge, windows_10, windows_8.1, windows_server_2012)

CVE-2016-3215 (edge, windows_10, windows_8.1, windows_server_2012)

Microsoft Windows 8.1, Windows Server 2012 Gold and R2, Windows 10 1511, and Microsoft Edge allow remote attackers to obtain sensitive information from process memory via a crafted PDF document, aka "Windows PDF Information Disclosure Vulnerability," a different vulnerability than CVE-2016-3201.

Source: CVE-2016-3215 (edge, windows_10, windows_8.1, windows_server_2012)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.